body {
	color: #ccc;
    background-color: rgb(30,34,39);
}

.sideline {
    border-right: 2px solid #00a0fc;
    height: 100vh;
    position: fixed;
    left: 0;
}

::-moz-selection {
    background: #666;
    text-shadow: none
}

::selection {
    background: #666;
    text-shadow: none
}

hr {
    border-color: #333;
}

blockquote {
	border-color: #00a0fc;
}

h1,h2,h3,h4,h5,h6 {
    color: #fff;
    font-weight: 200;
}

a, a code {
    color: #00a0fc;
}

a, a:hover {
    color: #00a0fc;
    text-decoration: none;
}

.site-description a,
.site-description a:hover {
	color: #ccc;
	text-decoration: underline;
}

a:hover {
	opacity: 0.8;
}

.post-tags .tags a {
    border: 1px solid #ddd;
	color: #ddd;
}

.header nav,
.related,
.footer {
	border-color: #333;
}

.highlight {
    background-color: #333;
    border: 1px solid #fff;
}

.recent-posts .posts .post {
    position: relative;
}

.recent-posts .posts .post .meta {
    position: absolute;
    right: 0;
    top: 2px;
}

.description {
    display: block;
    width: calc(100% - 75px);
}

@media (max-width: 767px) {
.recent-posts .posts .post .meta {
    position: initial;
}
.description {
    width: 100%;
}
}

.post .post-header .description {
    margin: 0;
}

.post .post-header .category {
    padding-left: 5px;
    margin-top: 10px;
}


.highlight pre {
    background-color: #282a36 !important;
}

.site-title a, .site-title a:hover {
    color: #fff;
    opacity: 1.0;
    text-decoration: none !important;
}

.site-description a, .site-description a:hover {
    color: #00a0fc;
}

p code {
    background-color: #fff;
    color: rgb(30,34,39);
    padding: 2px 5px;
    border-radius: 6px;
}
